<div class="container">
  <nav class="navbar navbar-expand-lg navbar navbar-light" style="background-color: #f7f2e7;">
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item" ui-sref-active="active">
          <a class="nav-link" ui-sref="products.list">LIST</a>
        </li>
        <li class="nav-item" ui-sref-active="active">
          <a class="nav-link" ui-sref="products.create">CREATE</a>
        </li>
      </ul>
    </div>
  </nav>

  <div ui-view></div>
</div>